#rotating {
	height: auto;
	line-height:13px;
	height:329px;
	width:748px;
	line-height:normal;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bbbbbb;
	border-right-color: #bbbbbb;
	border-bottom-color: #ccc;
	border-left-color: #bbbbbb;
}
#rotatin img{position:relative}

.newsblurbb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 170px;
	margin-top: 35px;
	margin-left:540px;
	color:#000;
	border: 1px solid #666;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.newsblurbw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 168px;
	margin-top: 40px;
	
	margin-left:540px;
	color:#ddd;
	
	padding: 8px;
	border-width: 1px;
	border-style: solid;border-color: #999;
}

.nav a:link {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #af3526;
	text-decoration: none;
	font-weight: bold
} 
.nav a:visited {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #af3526;
	text-decoration: none;
	font-weight: bold
} 
.nav a:hover { font-family: Verdana, sans-serif; font-size: 12px; color: #af3526; font-weight: bold ;color: #000;}

.nav {
	margin-left:565px;
	margin-top:15px;
}
s